<?php
require(dirname(__FILE__).'/inc/functions.php'); 
$xml = "<?xml version=\"1.0\" encoding=\"utf-8\"?>\n";
$xml .= "<urlset xmlns=\"http://www.sitemaps.org/schemas/sitemap/0.9\">\n";
$rows=$mysql->query("select * from `".$BIAOTOU."content` order by id desc limit 2000");
if(!$rows){
	exit;
}
foreach ($rows as $row) {
$rowsid=$row['id'];
$time=date("Y-m-dTH:i:s",$row['time']).'+00:00';
    $xml .= "<url>\n";
    $xml .= "<loc>{$htmlpath}{$row['id']}{$hzm}</loc>\n";
    //$xml .= "<lastmod>{$time}</lastmod>\n";
    //$xml .= "<changefreq>hourly</changefreq>\n";
    //$xml .= "<priority>1.0</priority>\n";
    $xml .= "</url>\n";
}
$xml .= "</urlset>\n";
 
echo $xml;